class Department {
  int? id;
  String? name;

  Department({
    this.id,
    this.name,
  });

  factory Department.fromJson(Map<String, dynamic> parsedJson) {
    return Department(
      id: parsedJson["id"],
      name: parsedJson["name"],
    );
  }

  factory Department.fromDepartment(Department? department) {
    return Department(
      id: department?.id,
      name: department?.name,
    );
  }
}
